» Ubuntu » Paketit

Error

two or more packages specified (kicad-common oneiric)